[General]
gameTitle=STAR WARS Jedi: Fallen Order
webLink=http://helixmod.blogspot.com/2019/11/star-wars-jedi-fallen-order.html
cleanedGameTitle=starwarsjedifallenorder
helixPostUpdated=1575533021
installDirName=Jedi Fallen Order
steamAppId=1172380
cmFlag=
gameLauncherExe=starwarsjedifallenorder.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=Unreal Engine 4
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
forceCm=false

[Paths]
relativeInstallPath=SwGame\Binaries\Win64
iconUrl=https://giantbomb1.cbsistatic.com/uploads/scale_large/8/87790/3105772-box_swjfo.png
productPageUrl=
fallbackPath=
relativeGameIniPath=AppData\Local\SwGame\Saved\Config\WindowsNoEditor\GameUserSettings.ini
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=https://djrking.s3.amazonaws.com/STAR_WARS_Jedi_Fallen_Order_3D_Fix_v1_2.zip
url_02=
url_03=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
alternative_url_02=
alternative_url_03=

[FixState]
state=0
info=

[Features]
WrapperType=_3dmigoto_DX11
wrapperArchitecture=x64
WrapperVersion=1.3.16
iniFileProvided=true

[VR]

; Works fine in HelixVision, as long as we wait for all the startup jacking around to finish.
; Hangs Katanga if we use default of 8 seconds.
compatibleToVr=1
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=22
